1

Closed

NTrace's Setup.MSI does not recognize Visual C# 2008 Express and fails to install

description

When running the setup.msi on my box that only has VS 2008 Express it errors out with this message:
 
"You must have Visual Studio 2008 installed in order to install project templates".
Closed Apr 29, 2011 at 7:07 PM by ahopper
Verified that VS2008 Express is detected properly

comments

ahopper wrote Jan 23, 2009 at 8:49 PM

Fixed in change 22141. Tested under Vista and Visual C# Express 2008 SP1.